/****RYAN****/

/* Articles in Multi-Columns */
.newspaper {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	
	-webkit-column-gap: 2em; /* Chrome, Safari, Opera */
    -moz-column-gap: 2em; /* Firefox */
    column-gap: 2em;
	
	margin-bottom:1.5em;
	margin-top:1.5em;
}
.newspaper > p { margin:0; text-indent:2em; }
.max-width-box { max-width:1200px; margin:0 auto; display:block; }

/* Global */
.page.type-page > .entry-header > .entry-title,
.post.type-post > .entry-header > .entry-title,
.contact-form > .gform_heading > .gform_title {
	font-size:2.2em;
}
.epl-property-single.view-2-column .entry-2-col.sidebar-col {
	width:360px;
}
.epl-property-single.view-2-column .entry-2-col.content-col {
	width:calc(100% - 360px);
}
.builder-module-background-wrapper { padding-left:0 !important; padding-right:0 !important; }
textarea:focus, input[type=text]:focus, input[type=email]:focus { border-color:rgba(60, 108, 116, 1) !important; outline::0 none; }
h1.entry-title { color:#092566; }
.builder-container { padding-top:0; }
.builder-module-outer-wrapper { overflow:visible; }
.epl-more-link { color:#092566; }
.epl-more-link:hover { color:#fee500; }

/* Header */
.site-logo-image { padding-top:0px; }
.site-logo-image, .site-logo-image img { float:none; }
.site-logo a, .site-logo-image img { display:block; max-width:333px; margin:0; }
.header-contact { line-height:22px; color:#092566; text-align:right; float:right; }

#menu-main a { background-color:#092566; }
#menu-main > li > a { font-size:20px; padding:5px 0; }
#menu-main li:hover > a,
#menu-main li.sfhover > a.sfhover { background: #fee500; color: #092566; }
#menu-main ul a { font-size:18px; text-transform:capitalize; }

/* Home Slider */
.home .epl-slider-current-slide .epl-slider-content-box {
	background: transparent;
	color: rgb(255, 255, 255);
	min-height: 382px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 55%;
	width: 100%;
	z-index: 9999;
	transform: translateY(-10%);
	-webkit-transform: translateY(-10%);
	text-align: center;
}
.epl-slick-slider-property a {
	color: #fff;
	background-color:transparent;
}
.home .epl-slider-content-box .link a {
	border:2px solid #fff;
}
.home .epl-slider-current-slide .epl-slick-slider-property-outer-wrapper {
	margin: 0 auto;
	padding: 0;
	top: 50%;
	width: auto;
	max-width:90%;
	z-index: 9999;
	text-align: center;
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 64%, rgba(0,0,0,0) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 64%,rgba(0,0,0,0) 100%);
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 64%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
}
.home .epl-slider-content-box .entry-title {
	font-size: 3.5em;
	text-shadow: 1px 1px 6px #111;
}
.home .epl-slider-content-box .price {
	text-shadow: 1px 1px 6px #111;
}
.home .epl-slider-content-box .property-street-address {
	font-size: 36px;
	text-shadow: 1px 1px 6px #111;
}
.home .epl-slider-content-box .entry-title {
	font-size: 64px;
	text-shadow: 1px 1px 6px #111;
}
.home .epl-slider-content-box .epl-slick-sep {
	background: #fee500;
	width: 200px;
	height: 1px;
	margin: 0 auto;
}
.home .epl-slider-content-box .btn.btn-alternate {
	padding: 0 1em; line-height:40px;
}
/* Home - FPs */
.home .epl-property-widget-image-wrapper { background-color:#092566; color:#fff; }
.home .epl-property-widget-image-wrapper img { display:block; width:100%; }

/* Home - Contact | Resources | Latest News */
.footer-wb-background-wrapper h4 { margin-bottom:0.3em; }

/* Quick Search */
#qsearch_toggle {
	left: 50%;
	z-index: 16;
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	margin-left: -30px;
	cursor:pointer;
	background-color:rgba(0,0,0,0.7);
	color:#fff;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	text-align:center;
}
/*jQuery("#qsearch_toggle").css({position: "fixed", "right":"0", "marginLeft": "0", left:"auto"}); */
#qsearch_toggle.mobile {
	position:fixed;
	right:0;
	margin-left:0;
	left:auto;
}
#qsearch_toggle:hover {
	background-color:#000;
}
#qsearch_toggle .fa { color:#fff; font-size:20px; margin:0; line-height:60px; }
.quick_search {
	padding-top:65px;
}
.quick_search.mobile {
	position:fixed;
	z-index:10;
	background-color:#eee;
	padding-top:15px;
}
.epl-search-form .in-field { border-color:#092566; }
.epl-search-wide, .epl-search-slim, .epl-search-fixed, .epl-search-row-text, .epl-search-row-number, .epl-search-row-select, .epl-search-row-checkbox, .epl-search-row-text .field, .epl-search-row-number .field, .epl-search-row-select .field, .epl-search-row-checkbox .field, .epl-search-form .field-width, .epl-search-form .epl-search-row, .epl-search-form .epl-search-row-full, .epl-search-form .epl-search-row-half, .epl-search-form .epl-search-row-third, .epl-search-form .epl-search-submit-row, .epl-search-form .epl-search-btn {
	width:100%;
}

/* Footer */
.builder-module-footer-background-wrapper { box-shadow:0 1px 4px 0 rgba(6, 53, 83, 1); bottom:0; position:fixed; width:100%; z-index:999; }
.page.home .builder-module-footer-background-wrapper { margin-top:0px; }
.builder-module-footer .builder-module-element { margin-bottom:0 !important; }
.builder-module { padding-top: 0 !important; }
.builder-module.builder-module-footer { padding:1em 0 !important; }
.footer-info { font-size:1.2em; }

/* Home - Welcome */
body.home .builder-module-content-background-wrapper .entry-title { text-align:center; }

/* Home - Stellar Suburbs */
.home #epl_location_profile-2 h4 { margin-left:0; margin-right:0; }
.home #epl_recent_property-2 .epl-property-widget-image-only-wrapper { margin-right:-1.1%; margin-left:-1.1%; }

/* Pagenation */
.builder-module .epl-pagination span.current { background-color:#092566; color:#fff; }
.builder-module .epl-pagination a { background-color:#dff1f8; color:#444; }

.builder-module .epl-pagination a, 
.builder-module .epl-pagination span {
	line-height:40px;
	height:40px;
	padding:0;
	display:inline-block;
	padding-left:0;
	padding-right:0;
	text-align:center;
}
.builder-module .epl-pagination a, 
.builder-module .epl-pagination span.current {
	width:40px;
}
.builder-module .epl-pagination a.first,
.builder-module .epl-pagination a.last { width:auto; padding:0 10px; }
.builder-module .epl-pagination .nextpostslink, 
.builder-module .epl-pagination .previouspostslink {
	box-sizing: border-box;
    line-height: normal;
    padding-top: 8px;
    vertical-align: top; }

	
/* comment form */
.comment-form label {
	margin-left:10px;
}
/* Meet the Team */
.epl-author-title { font-size:1em; }
.epl-author-archive .epl-author-box.epl-author-details { width:auto; float:none; padding-right:0; }
.epl-author-card.epl-author-child { overflow:hidden; }
.epl-author-box.epl-author-image { width:auto; padding-right:0; float:none; }
.epl-author-social-buttons .fa { font-size:1.5em; margin-right:15px; line-height:1.2; text-decoration:none; }
.epl-author-info .epl-author-position, .epl-author-info .epl-author-contact, .epl-author-social-buttons .epl-author-email { font-size:1em; }
.label-mobile { display:none; }
.epl-author-content { margin-top:10px; }
.page-directory .epl-shortcode-listing { margin-left:0; margin-right:0; }
.page-directory .epl-author-card { 
	background-color:#fff;
	box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.4);
	padding:10px;
	box-sizing:border-box;
}

/* Testimonial */
.eac-testimonial.entry-summary {
	display:table;
	width:100%;
}
.eac-testimonial.entry-summary > div {
	display:table-cell;
	vertical-align:top;
}
.eac-testimonial.entry-summary { background-color:#fff; }
.eac-testimonial.entry-summary > div:first-child { width:240px; }
.eac-testimonial.entry-summary > div:last-child { padding:10px 20px; }
.builder-module-content .hentry .eac-testimonial.entry-summary .entry-content { padding:0; }
.page-testimonials .entry-thumbnail img { width:240px; }
.page-testimonials .testimonial, .single-testimonial .testimonial { margin:30px 2px !important; box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.4); }
.page-testimonials .builder-module-content .hentry { background-color:transparent; border-bottom:0; }

/* Advanced Map */
.builder-module ul.epl_adv_map_list li.maptab-current { color:#092566; background-color:#fee500; }
/* Advanced Map tab */
.builder-module ul.map-tabs li,
.builder-module ul.epl_adv_map_list li.maptab-current { padding:0.75em 0.4em; }

/* Gravity Forms */
.gform_wrapper { margin:0; }
.gform_wrapper .entry-content > p:first-child { margin:0; }
.gform_wrapper .chosen-container.chosen-container-single[style], 
.gform_wrapper div.chosen-container.chosen-container-multi[style],
.gform_wrapper textarea.medium { width:406px !important; }
.page-contact .gform_wrapper textarea.medium { width:70% !important; }

.gform_wrapper .left_label input.medium, 
.gform_wrapper .left_label select.medium, 
.gform_wrapper .right_label input.medium, 
.gform_wrapper .right_label select.medium { 
	width:406px;
}
.gfieldset-legend { margin-left:10px; padding:0 5px; }
.gfieldset > ul { margin:0 0.5em; }
.gform_wrapper .gfield_required { color:#f00; }
.gform_wrapper .gfield_required:first-child { margin-right:4px; margin-left:0;  }
.gform_wrapper .gfield_required:last-child { display:none; margin-right:0; margin-left:4px; }
.gform_wrapper .right_label .gfield_label { padding-top:6px; padding-bottom:6px; font-weight:400; margin-bottom:0; }
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:none !important;
}
.gform_wrapper input[type=radio], .gform_wrapper input[type=checkbox] { margin-top:0 !important; }
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio { padding-top:5px; padding-bottom:5px; }
.gform_wrapper ul.gfield_checkbox::after, .gform_wrapper ul.gfield_radio::after { 
	clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden; 
}

.gform_wrapper ul.gfield_checkbox li, 
.gform_wrapper ul.gfield_radio li
{ margin-bottom:0 !important; float:left; margin-right:10px; }
.gform_wrapper ul.gfield_checkbox li label, 
.gform_wrapper ul.gfield_radio li label
{ line-height:33px; display:inline; max-width:none; font-weight:400; width:auto; font-size:inherit; margin-top:0; }
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, 
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label { font-weight:400; }
.gfield_checkbox input[type=checkbox] { margin-bottom:0; }
.gform_wrapper div.validation_error,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper li.gfield_error textarea
 { color:#f00; border-color:#f00; }
.gform_wrapper .gform_body { width:auto !important; }
.gform_wrapper ul.gform_fields li.gfield { padding-right:16px; margin-bottom:16px !important; }
.gform_wrapper .field_description_below .gfield_description { padding-top:0px; font-size:0.9em; font-weight:normal; letter-spacing:1px; }
.gform_wrapper .ginput_container.ginput_container_multiselect .chosen-container.chosen-container-multi ul.chosen-choices li.search-field input.default { height:auto; }
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice { line-height:20px; }
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice .search-choice-close { top:7px; }
 
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
 { background-color:#092566; }
 .gform_wrapper .chosen-container-multi .chosen-drop .active-result { color:#333; }
 .gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] { height:auto; }
 
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
  { border-color:#f00; }
.gform_wrapper form ul.gform_fields:not(.top_label) li.gfield_html_formatted { margin-left:0; width:auto; }
.ui-datepicker-title select { padding-top:2px; padding-bottom:2px; background-image:none; appearance:normal; -moz-appearance:normal; -webkit-appearance:normal; margin-top:0; height:30px; display:inline; }
  
.builder-module-block img.ui-datepicker-trigger { margin-top:0; top:0; }
 
 /* Contact Us */
.contact-info, .contact-info th, .contact-info td { border:0; }
.contact-info .fa { color:#092566; font-size:1.3em; width:22px; text-align:center; margin-right:5px; }
.contact-info td { text-align:left; line-height:21px; }
.contact-info td a { display:inline; }
.contact-detail { margin-top:75px !important; }
.contact-detail button { font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif; font-size:16px; }
.page-contact .contact-map { width:100%; height:455px; display:block; box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.4); margin: 0px 0px 32px 0px !important; }
.contact-form .gform_description { margin-bottom:24px !important; }


/* Location Profile */
.epl-location-profiles-single .it-featured-image { display:block; }
.epl-location-profiles-box ul.location-profiles-tabs li { padding:0 10px; }

/* Search Results */
.property-box img { display:block; }
.property-box-left { width:auto; }
.epl-switching-sorting-wrap { margin-top:20px; }
.epl-property_com_listing_type, .epl-property_holiday_rental {
    display: none !important;
}

/* Property Display */
.epl-button a { color:#868686; }
.epl-button:hover a { color:#fff; }
.epl-button-wrapper .epl-button { height:auto; }

/* Tenancy Application Form */
.tenancy-application-form .acknowledge > .gfield_label { display:none; }
.tenancy-application-form .acknowledge label .gfield_required { display:inline; }

/* Heading 1 */
.gform_wrapper .gsection .gfield_label, 
.gform_wrapper h2.gsection_title, 
.gform_wrapper h3.gform_title {
	font-weight:400;
	font-size:2.5em;
	color:#092566;
	line-height:normal;	
}

/* Calculators */
#calculators { display:table; width:100%; max-width:1030px; margin:0 auto 20px; }
#calculators select { padding-right:45px; }
#calculators > div { display:table-cell; width:50%; height:100%; box-sizing:border-box; background-color:#666; background-clip:content-box; }
#calculators > div:first-child { padding-right:2%; }
#calculators > div:last-child { padding-left:2%; }
#calculators .calc_content { padding:1px 20px; height:100%; }
#calculators h1 { margin:0; padding:5px 0 5px 20px; background-color:#092566; color:#fff; font-size:1.6em; }
#calculators .calc_content > div { margin:10px 0; text-align:right;  }
#calculators .calc_content label { float:left; line-height:40px; color:#fff; }
#calculators input[type=text] { height:40px; }
#calculators input[type=radio] { margin-top:0; vertical-align:baseline; }
#calculators button { margin-bottom:0; font-size:0.9em; }
#calculators .calc-btn button:first-child { margin-right:40px; }
.text-center { text-align:center !important; }


.builder-module-widget-bar-2 > div:first-child > div,
.builder-module-widget-bar-3 > div:first-child > div { /* padding-left:1.5em; */ width:auto; }
/*
.builder-module-widget-bar-2 > div:last-child > div,
.builder-module-widget-bar-3 > div:last-child > div { padding-right:1.5em; width:auto; }
*/
/******************************
	Responsive Design
******************************/
@media screen and (min-width: 1201px) {
	/* Meet the team */
	.epl-author-card.epl-author-child { width:18% !important; margin-right:2.5%; }
	.epl-author-card.epl-author-child:nth-child(5n) { margin-right:0; }
}
@media screen and (max-width: 1500px) {
	/* Home - Featured Property */
	.home .builder-module .epl-property-blog { width: 25%; }
	.home .builder-module .epl-property-blog:nth-child(5) { display: none; }
}
@media screen and (max-width: 1350px) {
	/* Global */
	.builder-module-background-wrapper > .builder-module-outer-wrapper { padding-left:15px; padding-right:15px; box-sizing:border-box; }
	#builder-module-580534f49abbb-outer-wrapper, 
	#builder-module-581bed12c2de8-outer-wrapper, /* Quick Search */
	#builder-module-58055097cf724-outer-wrapper	{
		padding-left:0 !important; padding-right:0 !important;
	}
	.builder-module .epl-search-slim { border-width:1px 0; }
}
@media screen and (max-width: 1200px) {
	/* Quick Search */

	.builder-module .epl-search-slim .epl-property_price_to,
	.builder-module .epl-search-slim .epl-search-submit-row {
		margin-right:0;
	}
    .epl-search-submit-row .epl-search-btn,
    .builder-module .epl-search-slim .epl-search-submit-row .search-btn {
        width: 100% !important;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
	
	/* Home - Featured Property */
	.home .builder-module .epl-property-blog { width: 33.3%; }
	.home .builder-module .epl-property-blog:nth-child(4) { display: none; }
	
	/* Home - Welcome */
	.welcome p { font-size:1.5em; }

	/* Meet the team */
	.epl-author-card.epl-author-child { width:23.5% !important; overflow:hidden; margin-right:2%; }
	.epl-author-card.epl-author-child:nth-child(4n) { margin-right:0; }

	
	/* Property Display */
}
@media screen and (max-width: 1150px) {
	
}
@media screen and (max-width: 1100px) {
	blockquote { padding-left:1.5em; padding-right:1.5em; margin-left:1.5em; margin-right:1.5em; }
	
	.header-html-background-wrapper {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
}
@media screen and (max-width: 1050px) {

}
@media screen and (max-width: 1000px ) {
	.page.type-page > .entry-header > .entry-title,
	.post.type-post > .entry-header > .entry-title,
	.contact-form > .gform_heading > .gform_title {
		font-size:2.2em;
	}
	.builder-module-background-wrapper > .builder-module-outer-wrapper { padding-left:10px; padding-right:10px; }
	
	.forcefullwidth_wrapper_tp_banner { margin-top:0 !important; }
	.header-html-outer-wrapper { padding-left:0 !important; padding-right:0 !important; }
	/* Home - Welcome */
	.welcome p { font-size:1.2em; margin-bottom:1.2em; margin-top:1.2em; }
	

	/* Search Results */
	.epl-shortcode-listing > .epl-listing-post { padding:10px; }
	.builder-module-content .directory-page-dynamic .directory-section .hentry {
		width: 33.33%;
	}
	/* Articles in Multi-Columns */
	.newspaper {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
	/* Staff profile - remove Sidebar Column */
	#builder-module-571beae9717c7 .builder-module-sidebar-outer-wrapper { display:none !important; }
	#builder-module-571beae9717c7 .builder-module-element-outer-wrapper { width:100%; margin-right:0; }
	#builder-module-571beae9717c7 .builder-module-element-outer-wrapper > div { margin-right:0; }
	.gform_wrapper ul.gform_fields li.gfield { padding-right:0; }
	
	/* Advanced Map tab */
	.builder-module ul.map-tabs li,
	.builder-module ul.epl_adv_map_list li.maptab-current { padding:0.75em 1.4em; }
	
	/* Property Display */
	.builder-module .epl-property-single .entry-2-col { 
		float:none !important;
		margin-right:0;
		margin-left:0;
		width:auto !important;
	}
	.builder-module .entry-2-col.content-col .entry-content { margin-right:0; }
	.builder-module .epl-property-single .entry-2-col .content-col { margin-right:0; }
	.builder-module .epl-property-single .entry-2-col .sidebar-col { margin-left:0; }
}
@media screen and (max-width: 950px ) {
	body { font-size:16px; }
	
	/* Search Results */
	.builder-module .epl-property-blog .rec-epl-property-blog-wrapper,
	.builder-module .epl-property-blog .property-box { display:block; }
	.builder-module .epl-property-blog .property-box-left { width:auto; }
	.epl-shortcode-listing > .epl-listing-post { padding:10px; float:left; width:49%; clear:none !important; }
	.epl-shortcode-listing > .epl-listing-post:nth-child(odd) { margin-right:2%; }
	.epl-shortcode-listing > .epl-listing-post .property-box .entry-title { height:2.6em; }
	.epl-shortcode-listing > .epl-listing-post .property-box .entry-content { height:3.25em; }
	.epl-shortcode-listing > .epl-listing-post .epl-blog-image img { width:100%; max-width:450px; }
	.epl-shortcode-listing > .epl-listing-post .property-box .property-feature-icons::after { content:"."; color:transparent; }
	
	.home .epl-slider-content-box .property-street-address {
		font-size: 4vw;
	}
	.home .epl-slider-content-box .entry-title {
		font-size: 7vw;
	}
}
@media screen and (max-width: 900px ) {
	.home .epl-slider-current-slide .epl-slider-content-box {
		top:55%;
	}
	
	.home .featured-wb .widget { margin:0 !important; }
	
	/* Widget 3 Columns */
	.builder-module-widget-bar-3 > div {
		float: none !important;
		margin: 0 0 20px !important;
		width: 100% !important;
	}
	.builder-module-widget-bar-3 > div > div { /*padding-left:1.5em; padding-right:1.5em;*/ width:100% !important; box-sizing:border-box; }
	#builder-module-575ae8e609f83-background-wrapper .middle .widget { margin-left:0; margin-right:0;}
	/* Meet the team 32		2 */
	.epl-author-card.epl-author-child { width:32% !important; margin-right:2%; }
	.epl-author-card.epl-author-child:nth-child(4n) { margin-right:2%; }
	.epl-author-card.epl-author-child:nth-child(3n) { margin-right:0; }
	
	/* Calculators */
	#calculators { display:block; width:auto;  }
	#calculators > div { display:block; margin:0 auto; width:auto; max-width:430px; }
	#calculators > div:first-child { padding-right:0; margin-bottom:20px; }
	#calculators > div:last-child { padding-left:0; }
	#calculators .calc_content, #calculators h1 { padding-left:10px; padding-right:10px; }
	
	/* Contact Us */
	.page-contact .builder-module-widget-bar .left .widget { margin-right:0; }
	.page-contact .builder-module-widget-bar .right .widget { margin-left:0; }
	.page-contact .builder-module-widget-bar-outer-wrapper { padding-left:0; padding-right:0; }
	.page-contact .contact-form_wrapper { padding-left:5px; padding-right:5px; margin-top:0; }
	.page-contact .builder-module-sidebar-outer-wrapper {
		float: none !important;
		margin: 0 !important;
		width: 100% !important;
	}
	.page-contact #it_widget_content-3 { margin-left:0; }
}
@media screen and (max-width: 850px ) {
	.offers-wb-background-wrapper, 
	.featured-wb-background-wrapper,
	.footer-wb-background-wrapper { padding-top:2em; padding-bottom:2em; }
	.contact-detail { margin-top:20px !important; border-top:1px solid #ddd; padding-top:20px; }
	
	/* Testimonial */
	.eac-testimonial.entry-summary {
		display:block;
		width:auto;
	}
	.eac-testimonial.entry-summary > div {
		display:block;
	}
	.eac-testimonial.entry-summary { background-color:#fff; }
	.eac-testimonial.entry-summary > div:first-child { width:auto; }
	.eac-testimonial.entry-summary > div:last-child { padding:10px 20px; }
}
@media screen and (max-width: 800px ) {
	.page.type-page > .entry-header > .entry-title,
	.post.type-post > .entry-header > .entry-title,
	.contact-form > .gform_heading > .gform_title {
		font-size:2em;
	}
	blockquote { padding-left:1em; padding-right:1em; margin-left:1em; margin-right:1em; }

	/* Home - Welcome */
	.welcome p { font-size:1em; margin-bottom:1em; margin-top:1em; }
	
	.builder-module-content .directory-page-dynamic .directory-section .hentry {
		width: 50%;
	}
}
@media screen and (max-width: 750px ) {
	/* Quick Search */
    .builder-module .epl-search-slim .epl-property_price_from,
    .builder-module .epl-search-slim .epl-property_price_to,
    .builder-module .epl-search-slim .epl-property_location,
    .builder-module .epl-search-slim .epl-property_category,
	.builder-module .epl-search-slim .epl-property_land_category {
        width: 49.6% !important;
    }
	.builder-module .epl-search-slim .epl-property_category,
	.builder-module .epl-search-slim .epl-property_land_category { margin-right:0; }
}
@media screen and (max-width: 700px) {
	.builder-module-background-wrapper > .builder-module-outer-wrapper { padding-left:5px; padding-right:5px; }
	.entry-thumbnail { text-align:center; }

	/* Header */
	.header-html-background-wrapper {
		position:fixed;
		padding-left: .75em;
		padding-right: .75em;
	}
	.site-logo {
		float: left;
		margin-left:0;
	}
	.site-logo a { display:table; width:100%; }
	.site-logo-image {
		height:68px;
		display:table-cell;
		vertical-align:middle;
	}
	.site-logo-image img {
		display:block;
		margin:0 auto;
		max-width:100%;
	}
	.builder-module-navigation .it-mobile-nav-menu-header {
		position:absolute;
		top:21px; right:5px;
		width:48px;
		height:48px;
		font-size:24px;
		background-color:#fee500;
		margin-top:0;
	}
	.builder-module-navigation-menu-wrapper {
		width: 100%;
		padding-top: 0;
		margin-right:0;
	}
	
	.builder-module-navigation.it-mobile-nav li a {
	    font-size: 20px;
	    border-bottom: 1px solid #ddd !important;
	}
	.builder-module-navigation .menu.it-mobile-nav-menu {
		overflow-x: hidden;
		overflow-y: auto;
	}

	.home .builder-module .epl-property-blog { width: 100%; }
	.home .builder-module .epl-property-blog:nth-child(2) { display: none; }
	.home .epl-slider-current-slide .epl-slider-content-box {
		top:50%;
	}
	
	/* Search Results */
	.epl-shortcode-listing > .epl-listing-post { float:none; width:auto; }
	.epl-shortcode-listing > .epl-listing-post:nth-child(odd) { margin-right:0; }
	.epl-shortcode-listing > .epl-listing-post .property-box .entry-title,
	.epl-shortcode-listing > .epl-listing-post .property-box .entry-content { height:auto; }
	.epl-shortcode-listing > .epl-listing-post .property-box .property-feature-icons::after { content:""; }
	
	/* Widget 2 Columns */
	.builder-module-widget-bar-2 > div {
		float: none !important;
		margin: 0 !important;
		width: auto !important;
	}
	#builder-module-575ae34d42925-background-wrapper .right .widget { margin-left:0; }
	/* Articles in Multi-Columns */
	.newspaper {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
	.newspaper > p { margin:1.5em 0; text-indent:0; }
	
	/* Location Profile */
	.builder-module .epl-location-profiles-box .epl-location-profiles-content { padding:0.5em 0.3em; }
	.epl-location-profiles-box ul.location-profiles-tabs li { padding:0.3em; }
	.location-profiles-content ul { margin-bottom:0; }
	
	/* Advanced Map tab */
	.builder-module ul.map-tabs li,
	.builder-module ul.epl_adv_map_list li.maptab-current { padding:0.5em 0.8em; }
	
	/* Our Local Area */
	.property-box { float:none; }
	.property-box-left { padding-left:0; width:auto; }
	
	/* Footer */
	.builder-module-footer-outer-wrapper .builder-module-element { margin-bottom:0 !important; }
	.builder-module-footer-outer-wrapper .footer-info > div { float:none !important; text-align:center; }
	.builder-module-footer-background-wrapper { position:static; width:auto; margin-top:2em; }
	html { padding-bottom:0; }
}
@media screen and (max-width: 640px ) { /* Form fields Responsive Point */
	/* Location Profile */
	.epl-location-profiles-tabs-left .epl-location-profiles-list, 
	.epl-location-profiles-tabs-left .epl-location-profiles-content { width:auto; float:none; }
	
	.header-contact { display:none; }
	
	/* Home - Welcome */
	
	/* Gravity Forms */
	.gform_wrapper .left_label .gfield_error input.large, 
	.gform_wrapper .left_label .gfield_error select.large, 
	.gform_wrapper .left_label .gfield_error textarea.textarea, 
	.gform_wrapper .right_label .gfield_error input.large, 
	.gform_wrapper .right_label .gfield_error select.large, .gform_wrapper .right_label .gfield_error textarea.textarea { width:100%; }
	.gfieldset-legend { font-size:1em; }
	.gform_wrapper .gfield_required:first-child { display:none; }
	.gform_wrapper .gfield_required:last-child { display:inline; }
	.gform_wrapper .left_label input.medium, 
	.gform_wrapper .left_label select.medium, 
	.gform_wrapper .right_label input.medium, 
	.gform_wrapper .right_label select.medium {
		width:100%;
	}
	.gform_wrapper .chosen-container.chosen-container-single[style], 
	.gform_wrapper div.chosen-container.chosen-container-multi[style],
	.gform_wrapper textarea.medium, .page-contact .gform_wrapper textarea.medium { width:100% !important; }
}
@media screen and (max-width: 600px ) {
	.page.type-page > .entry-header > .entry-title,
	.post.type-post > .entry-header > .entry-title,
	.contact-form > .gform_heading > .gform_title {
		font-size:1.8em;
	}
	.offers-wb-background-wrapper, 
	.featured-wb-background-wrapper,
	.footer-wb-background-wrapper { padding-top:1.5em; padding-bottom:1.5em; }
	/* Home - Slider */
	.slick-dots { display:none !important; }
	.loop-title { position:static; margin-bottom:0; }
	.epl-switching-sorting-wrap { text-align:left; }
	
	/* Home - Contact |  */
	.home .footer-wb-background-wrapper .builder-module-block-outer-wrapper { margin-bottom:30px !important; }
	.home .footer-wb-background-wrapper .widget > div,
.home .footer-wb-background-wrapper .widget > ul	{ padding-left:20px !important; }
	
	#menu-main { width:100%; }
	/* Meet the team 32		2 */
	.epl-author-card.epl-author-child { width:48% !important; margin-right:4%; }
	.epl-author-card.epl-author-child:nth-child(4n) { margin-right:4%; }
	.epl-author-card.epl-author-child:nth-child(3n) { margin-right:4%; }
	.epl-author-card.epl-author-child:nth-child(2n) { margin-right:0; }

	/* Property Display */
	.builder-module .epl-property-single .entry-title > span { display:block; }
	.epl-property-single .entry-title-sub { font-size:inherit; }
}
@media screen and (max-width: 550px) {
	.builder-module .epl-property-blog {
		width: 100%;
	}
	.header-html-background-wrapper {
		padding-left: .75em;
		padding-right: .75em;
	}
	
	.home .epl-slider-current-slide .epl-slider-content-box {
		top:45%;
	}
}
@media screen and (max-width: 500px) {
	blockquote { padding-left:0.5em; padding-right:0; margin-left:0em; margin-right:0; }
	.builder-module-content .hentry .entry-header { padding:1em 0 0em; }

	
	/* Home - Featured Property */
	.home .builder-module .epl-property-blog { width: 100%; }
	.home .builder-module .epl-property-blog:nth-child(2) { display: none; }
	.builder-module .epl-property-blog .property-box-right { padding:0; }
	.epl-template-featured { margin-top:0;  }
	
	
	/* Quick Search */
	.builder-module .epl-search-slim .epl-property_bedrooms_min,
    .builder-module .epl-search-slim .epl-property_carport,
    .builder-module .epl-search-slim .epl-property_bathrooms { width: 32.8% !important; }
	.builder-module .epl-search-slim .epl-property_carport { margin-right:0; }
	.builder-module .epl-search-slim .epl-search-submit-row { width: 100% !important; }
	/* Staff Profile - Listings */
	.epl-sd-listings > div { display:block; width:auto !important; margin-right:0 !important; }
	
	/* Gap between sections */
	.builder-module { padding-top: 0.4em;}
	
	/* Search Results */
	.epl-shortcode-listing > .epl-listing-post .epl-blog-image img { width:100%; }
	
	/* Meet the team 32		2 */
	.epl-author-card.epl-author-child { width:100% !important; margin-right:0%; }
	.epl-author-card.epl-author-child .epl-author-image { text-align:center; }
	
	/* Calculators */
	#calculators input[type=text] { width:150px; }
	#calculators .calc-btn button:first-child { margin-right:10px; }
	#calculators .calc-btn button { padding-left:0.5em; padding-right:0.5em; }
	
	.footer-info > div { font-size:4vw; }
}

/* Home - NEW, SOLD, LEASED Ribbon fix */
.epl-property-blog .status-sticker, 
.epl-property-blog .status-sticker.new {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    display: block;
    position: relative;
    text-align: center;
    transform: rotate(-40deg);
    width: 160px;
}
.epl-stickers-wrapper { top:0; }
.epl-property-blog .status-sticker.sold { top:22px; left:-50px; background-color:#eee; color:#555; }
.epl-property-blog .status-sticker.leased { top:22px; left:-50px; background-color:#fee500; color:#092566; }
.epl-property-blog .status-sticker.new { top:8px; left:-66px; background-color:#c0a057; }
.epl-property-blog .status-sticker.open:nth-child(1) { top:31px; left:-40px; }
.epl-property-blog .status-sticker.open:nth-child(2) { top:-10px; left:-39px; }
.epl-property-blog .status-sticker.under-offer { top:30px; left:-38px; background-color:#dff1f8 !important; }
.epl-property-blog .epl-blog-image { overflow:hidden; }
/* Staff Profile - NEW, SOLD, LEASED Ribbon fix */
.epl-sd-single .epl-blog-image { overflow:hidden; }
.epl-sd-single .epl-stickers-wrapper { top:0; }
.epl-sd-single .status-sticker.open { top:30px; left:-30px; }

#builder-module-575ae8e609f83-background-wrapper .right .widget { margin-left:0; }

.eac-tab-links { border-bottom:2px solid #092566; list-style-type:none; margin:0; padding:0; }
.eac-tab-link { background-color:#092566; color:#fff; float:left; cursor:pointer; padding:0 10px; line-height:40px; font-weight:bold; margin-right:5px; }
.eac-tab-link.eac-tab-active { background-color:#fee500; color:#092566; }
.eac-tab-content { display:none; }
.eac-tab-content.eac-tab-active { display:block; }
.epl-video-container { padding-top:0; }
.fluid-width-video-container { max-width:none !important; max-height:none !important; }
.epl_adv_tab_map { min-height:400px; }